﻿
:root { 
--theme-font-family: 'AutoCore';
--theme-color: #FF1111;
--theme-color-rgb: 255, 17, 17; 

--secondary-theme-color: #FF1111; 
--secondary-theme-color-rgb: 255, 17, 17; 

--font-color: #000000; 

--pulse-shadow-color: #FF1111;
--pulse-shadow-color-rgb: 255, 17, 17;

--signUp-pulse-color: #000000;
--signUp-pulse-color-rgb: 0, 0, 0;

--button-background-color: #FF1111; 
--button-font-color: #fff; 
--heading-color: #000; 
--bg-color: #ffffff; 
--usedPill-color: #5dac59; 
--brandNewPill-color: #6bd5ef; 
--nearlyNewPill-color: #aad351; 

--primary-color: #007bff;
--success-color: #28a745; 
--danger-color: #dc3545; 
--warning-color: #ffc107; 
--dark-color: #000000;
--dark-color-rgb: 0, 0, 0;
--muted-color: #6c757d; 
--favorite-color: #a61731; 
--twitter-color: #1d9bf0; 
--facebook-color: #1877F2;


--chatlp-action-fill:#FF1111!important;

}

@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHlight.eot'); src: url('../fonts/Abarth/ABARTHlight.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHlight.woff') format('woff'), url('../fonts/Abarth/ABARTHlight.ttf') format('truetype'), url('../fonts/Abarth/ABARTHlight.svg#ABARTHlight') format('svg'); font-weight: 100; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHlight.eot'); src: url('../fonts/Abarth/ABARTHlight.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHlight.woff') format('woff'), url('../fonts/Abarth/ABARTHlight.ttf') format('truetype'), url('../fonts/Abarth/ABARTHlight.svg#ABARTHlight') format('svg'); font-weight: 200; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHlight.eot'); src: url('../fonts/Abarth/ABARTHlight.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHlight.woff') format('woff'), url('../fonts/Abarth/ABARTHlight.ttf') format('truetype'), url('../fonts/Abarth/ABARTHlight.svg#ABARTHlight') format('svg'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHmedium.eot'); src: url('../fonts/Abarth/ABARTHmedium.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHmedium.woff') format('woff'), url('../fonts/Abarth/ABARTHmedium.ttf') format('truetype'), url('../fonts/Abarth/ABARTHmedium.svg#ABARTHmedium') format('svg'); font-weight: 400; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHmedium.eot'); src: url('../fonts/Abarth/ABARTHmedium.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHmedium.woff') format('woff'), url('../fonts/Abarth/ABARTHmedium.ttf') format('truetype'), url('../fonts/Abarth/ABARTHmedium.svg#ABARTHmedium') format('svg'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHmedium.eot'); src: url('../fonts/Abarth/ABARTHmedium.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHmedium.woff') format('woff'), url('../fonts/Abarth/ABARTHmedium.ttf') format('truetype'), url('../fonts/Abarth/ABARTHmedium.svg#ABARTHmedium') format('svg'); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHmedium.eot'); src: url('../fonts/Abarth/ABARTHmedium.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHmedium.woff') format('woff'), url('../fonts/Abarth/ABARTHmedium.ttf') format('truetype'), url('../fonts/Abarth/ABARTHmedium.svg#ABARTHmedium') format('svg'); font-weight: 700; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHblack.eot'); src: url('../fonts/Abarth/ABARTHblack.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHblack.woff') format('woff'), url('../fonts/Abarth/ABARTHblack.ttf') format('truetype'), url('../fonts/Abarth/ABARTHblack.svg#ABARTHblack') format('svg'); font-weight: 800; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHblack.eot'); src: url('../fonts/Abarth/ABARTHblack.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHblack.woff') format('woff'), url('../fonts/Abarth/ABARTHblack.ttf') format('truetype'), url('../fonts/Abarth/ABARTHblack.svg#ABARTHblack') format('svg'); font-weight: 900; font-style: normal; font-display: swap; }
@font-face { font-family: 'AutoCore'; src: url('../fonts/Abarth/ABARTHheavy.eot'); src: url('../fonts/Abarth/ABARTHheavy.eot?#iefix') format('embedded-opentype'), url('../fonts/Abarth/ABARTHheavy.woff') format('woff'), url('../fonts/Abarth/ABARTHheavy.ttf') format('truetype'), url('../fonts/Abarth/ABARTHheavy.svg#ABARTHheavy') format('svg'); font-weight: 900; font-style: normal; font-display: swap; }



.modelDetail { }
.modelDetail .link-button { }

.modelDetail .row_4_4_4 .e_imagewithtext .element-heading { color: #FFFFFF; }

.modelDetail .e_textwithbtn .button-wrap .button,
.modelDetail .row_3_3_3_3 .e_imagewithtext .button,
.modelDetail .e_imagewithtext .element-description .button { color: #000; border-color: var(--theme-color); }

.modelDetail .row_4_4_4 .e_imagewithtext .button-wrap .button { background: var(--theme-color); color: #fff; }

.breadcrumbs ul > li + li:before {top: -0.18rem;}